<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net6.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="BPA.Message" Version="1.0.105" />
    <PackageReference Include="BPA.MQTTClient" Version="1.0.11" />
    <PackageReference Include="EasyNetQ" Version="7.8.0" />
    <PackageReference Include="Furion" Version="4.9.1.15" />
    <PackageReference Include="Furion.Extras.Authentication.JwtBearer" Version="4.9.1.15" />
    <PackageReference Include="Furion.Extras.DatabaseAccessor.SqlSugar" Version="4.9.1.10" />
    <PackageReference Include="Furion.Extras.ObjectMapper.Mapster" Version="4.9.1.15" />
    <PackageReference Include="Microsoft.NETCore.App" Version="2.2.8" />
    <PackageReference Include="NPOI" Version="2.6.2" />
    <PackageReference Include="SqlSugarCore" Version="5.1.4.129" />
    <PackageReference Include="Tencent.QCloud.Cos.Sdk" Version="5.4.25" />
    <PackageReference Include="XExten.Advance" Version="2.2.1.3" />
  </ItemGroup>

  <ItemGroup>
    <Folder Include="Common\Enum\" />
  </ItemGroup>

  <ItemGroup>
    <Reference Include="XExten.Advance">
      <HintPath>C:\Users\gwbvi\.nuget\packages\xexten.advance\1.2.4.1-preview\lib\net6.0\XExten.Advance.dll</HintPath>
    </Reference>
  </ItemGroup>

</Project>
